/* CSS Document */
#menu dd{

display:none;


}


html,body {
margin:0px;
padding:0px;

background-color: #cdcc53;
font-family:'Trebuchet MS', Verdana, sans-serif;
font-size:0.9em;  

}
sub{
position:absolute;
margin-bottom:30px;
padding-right:25px;
}

/* contenu */
#container{

background-color:#FFFFFF;
height:920px;
      margin-left: auto;
     margin-right: auto;
     width: 1000px; /* largeur obligatoire pour être centré */
   

     }
	 #containertraitement{

background-color:#FFFFFF;
height:960px;
      margin-left: auto;
     margin-right: auto;
     width: 1000px; /* largeur obligatoire pour être centré */
   

     }
	#containersciage{

background-color:#FFFFFF;
height:976px;
      margin-left: auto;
     margin-right: auto;
     width: 1000px; /* largeur obligatoire pour être centré */
   

     } 
#containerlogistique{

background-color:#FFFFFF;
height:870px;
      margin-left: auto;
     margin-right: auto;
     width: 1000px; /* largeur obligatoire pour être centré */
   

     }	 
	 #containerpresentation{

background-color:#FFFFFF;
height:770px;
      margin-left: auto;
     margin-right: auto;
     width: 1000px; /* largeur obligatoire pour être centré */
   

     }
/* tableau */	 

#tabtraitement{
position:absolute;
top:250px;
left:277px;
width:500px;
height:199px;
border:3px solid #BCBD00;
border-collapse:collapse;



}

th {

border: thin solid ##BCBD00;
width: 33%;
padding: 5px;
background-color: #CDCC53;

}
td {
font-family: sans-serif;
border: thin solid ##BCBD00;
width: 33%;
padding: 5px;
text-align: justify;

}

caption {
font-family: sans-serif;
}


/* cadre_decoration */
.fond{
margin-top:20px;


}
.fondscie{
position:relative;
bottom:140px;



}
#fondmateriel{
position:relative;
bottom:140px;

}
#fondlogistique{
position:relative;
bottom:140px;


}
.fondpresentation{
position:relative;
bottom:140px;


}
.fondtrait{
position:relative;
bottom:140px;


}
.fondtraitement{
position:absolute;
top:200px;
width:1000px;
height:620px;
background-color:#af9078;
z-index:3;


}

.fondtexte{
position:absolute;
top:200px;
width:1000px;
height:570px;
background-color:#af9078;
z-index:3;
}
.fondsciage{
position:absolute;
top:200px;
width:1000px;
height:605px;
background-color:#af9078;
z-index:3;
}
.fondtextelogistique{
position:absolute;
top:200px;
width:1000px;
height:530px;
background-color:#af9078;
z-index:3;
}
.fondtexpresentation{
position:absolute;
top:200px;
width:1000px;
height:430px;
background-color:#af9078;
z-index:3;
}
.fondtexte1{
position:absolute;
top:1090px;
width:1000px;
height:370px;
background-color:#d1bcab;
z-index:3;
}

.navigation{

top:0;
left:0;
z-index:0;
}



/* basnav*/

.basnav{
position:absolute;

bottom:30px;
width:1000px;

}
.basnavcondi{
position:absolute;
width:1000px;
bottom:15px;

}

.basnavpresentation{
position:absolute;
width:1000px;
bottom:15px;


}
.basnavmateriel{
position:absolute;
width:1000px;
bottom:15px;
left:0px;

}
/* listepresentation
 */
 
 .dirigeant {
position:absolute;
top:200px;
left:300px;
list-style-image:url(../img/decoration/puce.gif);
margin: 1em ;
width:500px;
 }

 #txtfinal{
 position:absolute;
top:280px;
left:270px;
width:700px;
 
 }
 
 
/* listeplan */
#titreplan{
text-align:left;
width:450px;
position:absolute;
color:#000000;
font-size:1.2em;
font-weight:900;
top:32px;
left:435px;
z-index:3;
}
.plan {
position:absolute;
top:80px;
left:50px;
list-style-type:decimal;
margin: 1em ;
width:500px;
 }



/* menu */
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;

}
#menu {

width:1000px;
position:absolute;
top:20px;

z-index:100;


}
#menu img{
margin-right:5px;

}
#menu dl {
float: left;
width: 10em;




margin: 0 1px;
}
#menu dt {
cursor: pointer;
text-align: center;
font-weight: bold;


}

#menu dt {
cursor: pointer;
text-align: center;
font-weight: bold;


}


#menu dd {
position:absolute;
margin-top:2px;
background-color:#825d41;
left:20px;
width:139px;
padding:5px 5px 0 5px;

}

#menu li a, #menu dt a {

text-decoration: none;
display: block;
height: 100%;
color:#FFFFFF;


}
#menu li a:hover, #menu dt a:hover {
color:#B5AB9F;
}


a {
text-decoration: none;
color: black;

}
/* correctif opera*/

/* sous menu */
enu{

position:absolute;

z-index:150;
color:#FFFFFF;
}
#enu1{
position:absolute;
left:270px;
z-index:150;
color:#FFFFFF;
}
#enu2{
position:absolute;
left:120px;
z-index:150;
color:#FFFFFF;
}


#enu3{
position:absolute;
left:580px;
z-index:150;
color:#FFFFFF;
}

#enu4{
position:absolute;
left:700px;
z-index:150;
color:#FFFFFF;
}

#enu5{
position:absolute;
left:830px;
z-index:150;
color:#FFFFFF;
}
/* chapitre*/
#chapitretxt3{
list-style-image:url(../img/decoration/puce.gif);
position:absolute;
top:265px;
left:350px;
}
#sechage1{
list-style-image:url(../img/decoration/puce.gif);
position:absolute;
top:125px;
left:350px;
width:430px;
}

#sciage1{
list-style-image:url(../img/decoration/puce.gif);
position:absolute;
top:185px;
left:350px;
width:430px;
}
#introsciage{
position:absolute;
top:155px;
left:350px;
width:430px;
}
#chaplogistique
{
list-style-image:url(../img/decoration/puce.gif);
position:absolute;
top:410px;
left:240px;
width:470px;
}
#materiel2{
list-style-image:url(../img/decoration/puce.gif);
position:absolute;
top:370px;
left:240px;
width:530px;
}
.paralogistique 
{
list-style-image:url(../img/decoration/puce.gif);
position:absolute;
top:180px;
left:350px;
}
/* chapitre--lien bas*/

.chapter{
width:200px;
position:absolute;
left:840px;
margin-top:298px;
text-decoration:none;
color:#FFFFFF;

z-index:5;
}
/* essences et qualites--lien bas*/
.suivant{

float:right;
text-decoration:none;
color:#FFFFFF;

z-index:5;
}

.suivant:hover{
float:right;
text-decoration:none;
color:#663300;

z-index:5;
}
.chapter:hover{

text-decoration:none;
color:#663300;

z-index:5;
}
.retour{
float:left;
width:200px;
text-decoration:none;
color:#FFFFFF;

z-index:500;
}
.retourlogistique{
float:left;
width:300px;
text-decoration:none;
color:#FFFFFF;

z-index:500;
}
.retour:hover{
float:left;

text-decoration:none;
text-decoration:none;
color:#663300;

z-index:5;
}

.retourlogistique:hover{
float:left;

text-decoration:none;
text-decoration:none;
color:#663300;

z-index:5;
}
/* image */
#logo{

margin-left:20px;
margin-bottom:50px;

}
#hide{
width:1000px;

}

img{
border:none;
}


/* photo */

#photologistique{
position:absolute;
top:27px;
left:-8px;
}
.photopresentation{
position:absolute;
top:110px;
left:770px;
z-index:4;
}
#photo1{
position:absolute;
top:12px;
left:-28px;
}
.photo2{
position:absolute;
top:90px;
left:780px;
z-index:4;
}
.photo2traitement{
position:absolute;
top:370px;
left:780px;
z-index:4;
}
.photo1sciage{
position:absolute;
top:70px;
left:780px;
z-index:4;
}
.photo2sciage{
position:absolute;
top:210px;
left:780px;
z-index:4;
}
.photo3sciage{
position:absolute;
top:350px;
left:780px;
z-index:4;
}
.photoconditionnement1{
position:absolute;
top:90px;
left:780px;
z-index:4;
}
.photoconditionnement{
position:absolute;
top:300px;
left:780px;
z-index:4;
}
.photo3{
position:absolute;
top:320px;
left:780px;
z-index:4;
}
.photo4{
position:absolute;
top:110px;
left:780px;
z-index:4;
}
/* texte */
h1{
padding-left:15px;
padding-top:2px;
position:absolute;
color:#FFFFFF;
font-size:1.2em;
font-weight:900;
top:160px;
z-index:3;
background-color:#bcbd00;
width:985px;
height:25px;
}
#titre1{
text-align:left;
width:450px;
position:absolute;
color:#000000;
font-size:1.2em;
font-weight:900;
top:24px;
left:275px;
z-index:3;

}
#logistique{
text-align:left;
width:450px;
position:absolute;
color:#000000;
font-size:1.2em;
font-weight:900;
top:24px;
left:265px;
z-index:3;
}
#txt1{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:60px;
left:302px;
z-index:3;
text-align:justify;
}
#txt1traitement{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:90px;
left:302px;
z-index:3;
text-align:justify;
}
#txt1l{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:75px;
left:302px;
z-index:3;
text-align:justify;
}
#txtscierie2{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:245px;
left:302px;
z-index:3;
text-align:justify;
}
#txt2{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:210px;
left:302px;
z-index:3;
text-align:justify;
}
#txt2l{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:210px;
left:302px;
z-index:3;
text-align:justify;
}
#txt2logistique{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:604px;
top:300px;
left:168px;

z-index:3;
text-align:justify;
}
#txt3scierie{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:300px;
left:302px;
z-index:3;
text-align:justify;
}
#txt3{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:232px;
left:302px;
z-index:3;
text-align:justify;
}
#txt3materiel{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:604px;
top:305px;
left:168px;
z-index:3;
text-align:justify;
}
#suitetxt3{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:604px;
top:302px;
left:172px;
z-index:3;
text-align:justify;
}
#suitetxt3scierie{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:604px;
top:370px;
left:172px;
z-index:3;
text-align:justify;
}
#suitetxt4{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:604px;
top:382px;
left:172px;
z-index:3;
text-align:justify;
}
#suitetxt4scierie{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:604px;
top:442px;
left:172px;
z-index:3;
text-align:justify;
}
#txtmateriel5{
list-style-image:url(../img/decoration/puce.gif);
position:absolute;
top:160px;
left:300px;
width:477px;
}
#txtmateriel5 br{
margin-top:10px;
}
#txtmateriel4{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:604px;
top:440px;
left:168px;
z-index:3;
text-align:justify;
}

.sstexte{

left:227px;
top:80px;
}
.suitetxt{
float:left;
position:absolute;
color:#000000;
font-size:1em;
width:470px;
top:200px;
left:302px;
z-index:3;
text-align:justify;
}

.ligne{
top:550px;



height: 1px;
margin: 0;
padding: 0;
color: white;
background-color: white;
border: 0;


z-index:900;
}
.lignecondi{
position:relative;
margin-top:40px;
height: 1px;
color: white;
background-color: white;
border: 0;


z-index:900;
}
.lignepres{
position:relative;
margin-top:50px;
height: 1px;
color: white;
background-color: white;
border: 0;
width:1000px;


z-index:900;
}

#lignelogistique{
position:absolute;
top:520px;
left:0px;
width:1000px;
height: 1px;
margin: 0;
padding: 0;
color: white;
background-color: white;
border: 0;

z-index:900;
}
.lignesciage{
position:absolute;
top:590px;
height: 1px;
color: white;
background-color: white;
border: 0;
left:0px;
width:1000px;

z-index:900;
}
.lignetraitement{
position:relative;
margin-top:10px;
height: 1px;
color: white;
background-color: white;
border: 0;


z-index:900;
}
/* lienappro  */
#lienappro {
position:absolute;
top:240px;
color:#333333;
left:800px;
z-index:6;
letter-spacing:-1px;
text-decoration:underline;
text-align:center;
} 

#lien {
position:absolute;
top:250px;
color:#333333;
left:810px;
z-index:6;
letter-spacing:-1px;
}
/* puce  */
.rubrique {
position:absolute;
left:320px;
top:120px;
list-style-image:url(../img/decoration/puce.gif);
width:450px;
text-align:justify;
}



.rubrique li {
margin-top:5px;
}

#pied{
height:20px;
margin-left: auto;
     margin-right: auto;
     width: 1000px; 
	 }
	 
#titre2{
text-align:left;
width:450px;
position:absolute;
color:#000000;
font-size:1.2em;
font-weight:900;
top:133px;
left:335px;
z-index:3;
}

